TRADIS_PLOT(1)

NAME
tradis_plot - bio-tradis: create insertion site plot for Artemis

SYNOPSIS
tradis_plot -f file.bam [options]

DESCRIPTION
Create insertion site plot for Artemis

OPTIONS

-f  mapped, sorted bam file

-m  mapping quality must be greater than X (optional. default: 30)

-o  output base name for plot (optional. default: tradis.plot)

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.